@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;500;600;700;800;900&display=swap');


body{
    font-family: 'Maven Pro', sans-serif;
    margin: 0;
    padding: 0;
}

.logobrand{
    width: 230px;
}

.form-group{
    margin-bottom:  4px;
}
.error{
	color: red;
}
.navbar-light .navbar-nav .nav-link{
    padding:24px 14px;font-size: 16px;
    color: #000000;font-weight: 500;
    transition: .8s;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
     color: #e10f28;
}
header{
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
}

.dropdown-menu {
    background-color: #ffffff;
    border-radius: 4px;
    border-top:2px solid #e10f28;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    margin: 0;
    padding: 0;
}

.dropdown-menu::after {
    content: "";
    position: absolute;
    left: 20%;
    width: 0;
    top: -8px;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #e10f28;
}

.dropdown-item {
    font-size: 14px;
    letter-spacing: 1px;
    color: #000000 !important;
    padding: 10px 10px;
    font-weight: 600;
    transition: 0.6s;
}
.dropdown-item:hover{
     color: #e10f28  !important;
}
.dropdownmborder{
    margin-bottom: 4px;
    margin-top: 4px;
}


.bookappointment {
    z-index: 1;
    position: fixed;
    right: -68px;top: 35%;
    background: #e10f28;
    color: #ffffff;
    padding: 12px 16px; transform: rotate(-90deg);
}

.bookappointment::before {
    content: "";
    position: absolute;
    right: -20px;
    width: 0;
    top: 0px;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 50px solid #e10f28;
}
.bookappointment::after {
    content: "";
    position: absolute;
    left: -20px;
    width: 0;
    top: 0px;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 50px solid #e10f28;
}


.bookappointment a, .bookappointment a:hover, .bookappointment a:active, .bookappointment a:focus{
     color: #ffffff;font-weight: 900;
    text-decoration: none;
}

.carousel-control-next, .carousel-control-prev{
    width: 8%;opacity: 1;
}

.captionslider{
    position: absolute !important;
    right: 10%;
    top: 10% !important;
    left: 10% !important;
    z-index: 10;
    padding-top: 20px !important;
    padding-bottom: 20px!important;
    color: #fff !important;
    text-align: left!important;
}

.captionslider h2{
    color: #000000;font-weight: 300;
    text-transform: uppercase;
    font-size: 20px;margin: 0;
}

.captionslider h3{
    color: #000000;font-weight: 300;
    font-size: 68px;line-height:65px;
}

.captionslider h3 span{
    color: #e10f28;font-weight: 800;font-size: 58px;
}

.captionslider p{margin-top: 40px;
   color: #111111; font-size: 18px;line-height: 20px;
}

.btnssbtn {
    padding: 12px 26px;
    background:#e10f28;
    color: #ffffff;font-size: 14px;
    border: 0px;font-weight: 600;
    border-radius: 40px;text-transform: uppercase;transition: .8s;
}

.btnssbtn:hover, .btnssbtn:active, .btnssbtn:focus{
     background:#111111;  color: #ffffff;text-decoration: none;
}

.aboutuscont{
    padding: 60px 0px;
}


.phgalimg{
    border: 4px solid #cccccc;
}
/*locations*/

.locations{
    padding: 40px 0px;
}

.mlocard{
    padding: 8px;
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    border-radius: 4px;
}

.mlocard p{
    font-size: 16px;
}

.mlocard p span{
    font-weight: 600;color: #e10f28;
}

.locationsimg {
    width: 90px;
}
/*aboutus*/

.aboutus{
    background-image: url(../images/profilebg.jpg);
    background-size: contain;
    padding: 100px 0px 0px;background-repeat: no-repeat;
}


.themesubheader{
     color: #000000;font-weight: 300;
    text-transform: uppercase;
    font-size: 20px;margin: 0;padding: 0;
}

.themeheader{
   color: #e10f28;font-weight: 800;font-size: 58px;
}
.themeheader span{
    color: #000000;font-weight: 300;
    font-size: 58px;line-height: 54px;
}

.themesubheaderpg{
     color: #000000;font-weight: 500;
    font-size: 28px;margin: 0;padding: 0;
}

.sliderachiframe{
    border: 4px solid #cccccc;padding: 4px;
}

.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}


.nav-link{
    font-size: 20px;
    font-weight: 600;color: #000000;border-radius: 4px;
}

.nav-link:hover, .nav-link:focus, .nav-link:active{
    color: #e10f28;
}

.nav-link.active{
    background: #e10f28;color: #ffffff;border-radius:  4px;
}


.themeheadergallery{
    color: #000000;
    font-weight: 600;padding-top: 20px;
    font-size: 28px;
    line-height: 26px;margin: 0px;
}

.themeheadimg{
    width: 80px;
}

/*highlight*/
ul.highlight li{
    list-style: none;
    font-size: 16px;padding-left:0px;margin-left: 0;
    color: #000000;
    position: relative;   
    padding-left: 34px;font-weight: 500;
    margin-bottom: 20px;
    border-radius: 4px;
}
ul.highlight li a{
   color: #000000; 
}

ul.highlight li i{
        position: absolute;
    left: 0px;
    top: 0px;
    color: #fff;
    font-size: 11px;
    text-align: center;
    background: red;
    padding: 5px;
    border-radius: 50%;
}

.headtxt{
    padding-top: 80px;
}

.themesubheader1{
     color: #ffffff;font-weight: 300;
    text-transform: uppercase;
    font-size: 20px;margin: 0;padding: 0;
}

.themeheader1{
   color: #e10f28;font-weight: 800;font-size: 58px;
}

.themeheader1 span{
    color: #ffffff;font-weight: 300;
    font-size: 58px;line-height: 54px;
}

.bookanappcontext {
    padding: 4px;
    margin-bottom: 10px;
    
}
.bookanappcontext p{
    font-size: 16px;
    color: #ffffff;
}

.bookanappcontext p span{ 
    font-size: 16px;
    color: #e10f28;
    font-weight: 600;
}





.bookanappcontextdark {
    padding: 12px 20px;
    margin-bottom: 20px;
    background: #ededed;
    border-radius: 6px;
}
.bookanappcontextdark p{
    font-size: 16px;
    color: #000000;
}

.bookanappcontextdark p span{ 
    font-size: 16px;
    color: #e10f28;
    font-weight: 600;
}

.linkrel, .linkrel:hover, .linkrel:active, .linkrel:focus{
    font-weight: 600; color: #e10f28;
}

.bookapphr{
    border-top: 1px dashed #444444;
    margin: 4px 0px;
}

.bookappimg{
    width: 100px;
}

.aboutus p{
    font-size: 16px;font-weight: 300;line-height: 24px;
}

.profilename{
    text-transform: uppercase;
    font-size: 16px;color: #e10f28;font-weight: 600;
    
}

.profiledesignation{
    font-size: 14px;color: #111111;
    font-weight:300;
}

.patientcare {
    padding: 40px 0px;background: rgba(0,0,0,.07);
}

.services {
    padding: 10px;
    margin-bottom: 20px;text-align: center;
}

.services h2{
    font-size: 18px;
    color: #111111;
    line-height: 26px;
    margin: 0px;font-weight: 500;text-transform: none;padding: 0px 0 0px;
    
}
.services h3{
    font-size: 13px;
    color: #111111;
    line-height: 16px;
    margin: 0px;
    font-weight: 500;
    text-transform: uppercase;
    
}
.servicesimg{
    width: 220px;
    margin: auto;
}

.Specialtiessec{
    background-image: url(../images/specbg.jpg);
    background-size: cover;background-attachment: scroll;background-repeat: no-repeat;background-position: right;
    padding-bottom: 40px;
}

.Specialties{
    padding: 8px;
    text-align: center;border-radius: 20px;
    box-shadow: -2px -1px 24px -4px rgba(0,0,0,0.37);
-webkit-box-shadow: -2px -1px 24px -4px rgba(0,0,0,0.37);background: #ffffff;
-moz-box-shadow: -2px -1px 24px -4px rgba(0,0,0,0.37);margin: 20px;min-height: 250px;
    
}

.Specialties h5{
    font-size: 16px;padding: 18px 0px;color: #000000;
}

.imgspe{
    width: 160px !important;
    margin: auto;
}


.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    bottom: 35%;
    right: -20px;
    font-size: 38px;
    background-image: url(../images/arrow-right.png) !important;
    background-repeat: no-repeat;
    padding: 22px;
    color: transparent;
    transition: .8s; outline: none;


}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    bottom: 35%;
    font-size: 38px;
    background-image: url(../images/arrow-left.png);
    background-repeat: no-repeat;
    padding: 22px;
    color: transparent;
    left: -20px;
    outline: none;
    transition: .10s;


}

.owl-carousel .owl-nav button.owl-prev:hover {
    background-image: url(../images/arrow-left.png);
    background-repeat: no-repeat;
    color: transparent;
    background-color: transparent; outline: none;
}

.owl-carousel .owl-nav button.owl-next:hover {
    background-image: url(../images/arrow-right.png);
    background-repeat: no-repeat;
    color: transparent;
    background-color: transparent; outline: none;
}

.pageheader {
    padding: 80px 0px;
    background-image: url(../images/pageheader/1.jpg);
    background-size: cover;background-attachment: fixed;
}

.breadcrumb{
    background: transparent;margin: 0;padding: 0;font-weight: 600;
}

.breadcrumb li a{
    color: #000000;
    transition: .8s;font-weight: 500;
}

.breadcrumb li a:hover, .breadcrumb li a:focus, .breadcrumb li a:active{
    color: #e10f28;
}


.bookanapp{
    padding: 60px 0px;
    background-image: url(../images/bookapp.jpg);
    background-size: cover;background-repeat: no-repeat;
}


.orgnization{
    border: 1px solid #cccccc;margin-bottom: 0px;border-radius: 2px;padding:0px 6px;
}
.orgnization p{
    text-align: center;font-size: 14px;font-weight: 500;
}

.bookappform{
    background: #ffffff;
    padding: 24px;border-top: 4px solid  #e10f28;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 16px;
        box-shadow: -2px -1px 24px -4px rgb(0 0 0 / 37%);
    -webkit-box-shadow: -2px -1px 24px -4px rgb(0 0 0 / 37%);
    -moz-box-shadow: -2px -1px 24px -4px rgba(0,0,0,0.37);
}

.bglight{
    background: rgba(0,0,0,.07);
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 30px 0px;min-height: 340px;
    
}

.formcontrol {
    border-radius: 1px;
}

.btnbtntheme {
    padding: 8px 24px;
    background: #e10f28;
    color: #ffffff;border: 0px;border-radius: 6px;font-weight: 600;text-transform: uppercase;
    font-size: 14px;
    width: 100%;
}


.testimonials{
    padding: 60px 0px;
}

.testimonialsgrid{
    padding: 20px 26px;
    background: #ededed;
    border-radius: 10px;
    margin: 20px 40px 0px; 
}

/*
.testimonialsgrid::before {
    content: "";
    position: absolute;
    left: 20%;
    width: 0;
    bottom: -12px;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #ededed;
}
*/

.testimonialsgridprofilesec {
    padding: 10px 6px;
    margin: 10px 40px;
    position: relative
}

.testimonialsimg{
    width: 100px;
}

.slideicon{
    width: 36px;
}

.footerlogo{
    width: 180px;
}

footer p{
    color: #ffffff;
}

footer{
    background: #0b0b0b;
    padding:0px  10px 40px;
}

footer h2{
    font-size: 20px;
    font-weight: 600;color: #ffffff;
}

footer  p{
    font-size: 14px;
}
footer ul {
    list-style: none;padding-left: 4px;
}
footer ul li a, footer ul li a:hover, footer ul li a:active, footer ul li a:focus{
    color: #ffffff;font-size: 14px;
}

.footersub{
    background: #000000;
    padding: 10px;
}

.footersub p{
    margin: 0;color: #cccccc;
}



.lozad{
    
}

/* Container
---------------------------------------------------------------------- */
.gallery-wrapper {
    /* Target Elements
    ---------------------------------------------------------------------- */
    /* Grid Breakpoints
    ---------------------------------------------------------------------- */
    /* 2 Columns */
    /* 3 Columns */
    width: 100%;
    text-align: center;
}

.gallery-wrapper .gallery-item {
    margin-bottom: 20px;
    padding:2px;
    text-align: center;
}

.gallery-wrapper .gallery-item .image-block {
    padding: 0px;
    border: 2px solid #e10f28;
    height: 160px;
    overflow: hidden;
}

.gallery-wrapper .gallery-item .image-block .image {
    position: relative;
    overflow: hidden;
}

.gallery-wrapper .gallery-item .image-block .image img {
    width: 100%;
    display: inline-block;
}
img::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background: #000;
}
.gallery-wrapper .gallery-item .image-block .image .primary-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 160px;
    background: rgba(0,0,0,0.8);
    opacity: 0;
    transform: scale(0.8);
    transition: .3s ease;
}

.gallery-wrapper .gallery-item .image-block .image .primary-overlay a {
    display: block;
    height: 55px;
    width: 55px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    outline: none;
}

.gallery-wrapper .gallery-item .image-block .image .primary-overlay a i {
    color: #fff;
    line-height: 55px;
    font-size: 1.25rem;
}

.gallery-wrapper .gallery-item .image-block .image:hover .primary-overlay {
    opacity: .85;
    transform: scale(1);
}
.gallery-wrapper .mix{
    width: 100%;
        -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.gallery-wrapper .mix,
.gallery-wrapper .gap {
    display: inline-block;
    vertical-align: top;
}

.gallery-wrapper .mix {
    background: transparent;
    position: relative;
}
